@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600&display=swap");
:root {
    --black: #16151a;
    --black0: #222;
    --pure-white: #ffffff;
    --primary-color: #25A0D7;
    --th-color: #888;
    /* --secondary-color: #808284; */
    --secondary-color: #B9B9BC;
    --border-color: #dee2e6;
    /* --border-color:var(--th-color) */
    --oof-white: #F1EFEF;
    --ovelay: rgba(0, 0, 0, 0.7);
    --primary-color-btn: #02567b;
    --box-shadow: 0 0 10px #e4e0e0; }

body {
    font-family: 'Cairo', sans-serif;
    direction: rtl !important; }

/* .rtl .rtl .btn-slider{
    margin-left:30px !important;
} */
.header__actions {
    margin-right: auto !important;
    margin-left: 42px !important; }

.rtl img.flag-lang {
    margin-left: 3px;
    margin-right: 0; }

.rtl .ct-topbar-layout1 .ct-topbar-meta i {
    margin-right: 0;
    margin-left: 4px; }

.rtl .ct-topbar-layout1 .ct-topbar-meta .ct-topbar-item + .ct-topbar-item {
    padding-left: 0;
    padding-right: 38px;
    margin-left: 0;
    margin-right: 44px; }

.rtl .ct-topbar-item + .ct-topbar-item:before {
    display: none; }

.rtl header.header-niva #navbarNiva li.nav-item a {
    font-size: 16px;
    padding: 5px 12px;
    text-align: right; }

.rtl .slider-content {
    text-align: right; }

.rtl .slider-content h2 {
    left: auto;
    right: -40%; }

.rtl .left-side {
    text-align: right; }

.rtl .exp-about {
    text-align: right; }

.rtl .about-section .col-md-5 {
    text-align: right; }

.rtl .portfolio-section, .rtl .blog-section, .rtl .e-calculators, .rtl .partners-section, .rtl .advantages {
    text-align: right; }

.rtl .project-popup {
    text-align: right; }

.rtl blockquote.testimonial-slide {
    text-align: right; }

/* .rtl .blog-section .blog_custom .post-categories {
    left: auto;
    right: 15px;
} */
.rtl .blog-section .blog_custom .post-details {
    text-align: right; }

.rtl span.post-date {
    display: none !important; }

.rtl .service-box-parent {
    text-align: right; }

.rtl .members-section .niva-team {
    text-align: right; }

.rtl .about-us .col-md-7 {
    text-align: right; }

.rtl .members-section h3.members-heading1 {
    text-align: right; }

.rtl header.header-niva #navbarNiva li.nav-item .dropdown-menu {
    left: auto; }

.rtl header.header-niva #navbarNiva li.nav-item .dropdown-menu::before {
    left: inherit;
    right: 30px; }

.rtl .portfolio-section-filters {
    text-align: right; }

.rtl .project-content {
    text-align: right; }

.rtl .project-content h2, .project-content h4 {
    text-align: right; }

.rtl .blog-page-section .widget_element {
    text-align: right; }

.rtl .blog-page-section p.html-widget-paragraph {
    text-align: right; }

.rtl .blog-page-section .post-excerpt p {
    text-align: right; }

.rtl .blog-page-section .post-body p {
    text-align: right; }

.rtl .post-body blockquote footer {
    text-align: right; }

.rtl .contant-section-page .contact-element {
    text-align: right; }

.rtl .contant-section-page .icon {
    margin-right: 0;
    margin-left: 20px; }

.rtl .iframe-contact h3 {
    text-align: right; }

.rtl .iframe-contact .form-group {
    text-align: right; }

.rtl .iframe-contact form {
    text-align: right; }

.rtl .page-content {
    text-align: right; }

.rtl .form-check-input,
.rtl input[type="checkbox"] {
    margin-right: inherit;
    margin-left: 0.5rem; }

.rtl .simpleParallax-video {
    margin-right: 30px;
    margin-left: 30px; }

.post-details {
    text-align: right; }

.cus-range {
    direction: ltr; }

/* contact */
.contant-section-page .icon {
    margin-left: 20px; }

.content .title, .content p {
    text-align: right; }

.get-connected li {
    display: flex;
    direction: rtl; }

.get-connected li span {
    order: 1; }

.get-connected li a {
    order: 2;
    text-align: left; }

.invalid-feedback {
    text-align: right !important; }

@media (max-width: 1200px) {
    .header__menu {
        left: unset;
        right: 0;
        transform: translate3d(281px, 0, 0); }

    .header__nav {
        align-items: start; }

    .header__menu--active {
        transform: translate3d(0, 0, 0); }

    .header__btn span {
        right: unset;
        left: 0; }

    .header__btn {
        right: unset !important;
        left: 30px !important; } }
.ar {
    direction: rtl; }
